Archlinux Razor-qt5

Con l’ultimo aggiornamento di Archlinux si ha il passaggio dalle librerie Qt4 alle nuove Qt5. Per poter continuare ad utilizzare Razor-qt con le nuove Qt5 bisognerà aggiungere nel file PKGBUILD la seguente stringa: -DQT_QMAKE_EXECUTABLE=qmake4 La prima operazione da fare è scaricarsi il pacchetto dal Arch User Repository (AUR) più precisamente da qui: https://aur.archlinux.org/packages/ra/razor-qt/razor-qt.tar.gz da terminale […]

Leggi